<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:padding="15dp">
    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        style="@style/FUTheme.itemValue"
        android:id="@+id/notes"/>
    <com.cunoraz.tagview.TagView
        xmlns:tagview="http://schemas.android.com/apk/res-auto"
        android:layout_below="@id/notes"
        android:id="@+id/tag_group"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        tagview:lineMargin="5dp"
        tagview:tagMargin="5dp"
        tagview:textPaddingLeft="8dp"
        tagview:textPaddingTop="5dp"
        tagview:textPaddingRight="8dp"
        tagview:textPaddingBottom="5dp" />
</RelativeLayout>